From a6323b38931b2bd134a3ee2d1f3cb50f6fa4906e Mon Sep 17 00:00:00 2001
From: Dima Kogan <dima@secretsauce.net>
Date: Mon, 27 Apr 2015 11:08:31 -0700
Subject: [PATCH 07/10] Skip libjit when we're cross-building

---
 debian/rules.defs | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/debian/rules.defs b/debian/rules.defs
index 9dc03e9..1e2ba34 100644
--- a/debian/rules.defs
+++ b/debian/rules.defs
@@ -718,7 +718,9 @@ endif
 # C ---------------------------
 enabled_languages := c
 
-with_jit = yes
+ifneq ($(DEB_CROSS),yes)
+  with_jit = yes
+endif
 
 # FIXME: compiler bug
 # m68k: PR 95381
-- 
2.31.1

